apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - silvergate-mock.ingress.yaml
  - validator-network.ingress.yaml
  - validator-telemetry.ingress.yaml
  - mcb-mock.ingress.yaml
  - provident-mock.ingress.yaml
  - trust-api.ingress.yaml
